php 5.3.0 and zend optimizer - parallel branch

Problems with the Windows version of XAMPP, questions, comments, and anything related.

php 5.3.0 and zend optimizer - parallel branch

Postby avilchinsky » 19. November 2009 15:40

You have included a php 5.3.0 to xampp 1.7.2, but we can't use zend optimizer with this suite.
I suggest you create a parallel suite with php 5.2.11. I think, it will be very convenient for developers, who have to work with projects, which were obfuscated with zend Guide.
avilchinsky
 
Posts: 2
Joined: 19. November 2009 15:28

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 71 guests